/*! Flickity v2.3.0
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative; }

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%; }

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%; }

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
	 -moz-user-select: none;
	  -ms-user-select: none;
		  user-select: none; }

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab; }

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing; }

/* ---- flickity-button ---- */

.flickity-button {
  position: absolute;
  background: hsla(0, 0%, 100%, 0.75);
  border: none;
  color: #333; }

.flickity-button:hover {
  background: white;
  cursor: pointer; }

.flickity-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #19F; }

/* .flickity-button:active {
  opacity: 0.6; } */

.flickity-button:disabled {
  opacity: 0.3;
  cursor: auto;
  /* prevent disabled button from capturing pointer up event. #716 */
  pointer-events: none; }

.flickity-button-icon {
  fill: currentColor; }

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
  top: 50%;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  /* vertically center */
  transform: translateY(-50%); }

.flickity-prev-next-button.previous { left: 10px; }
.flickity-prev-next-button.next { right: 10px; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px; }
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px; }

.flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%; }

/* ---- page dots ---- */

.flickity-page-dots {
  position: absolute;
  display: flex;
  justify-content: center;
  width: 100%;
  bottom: -9.8rem; /* Dot + 7rem */
  padding: 0;
  margin: 0;
  gap: .5em;
  list-style: none;
  text-align: center;
  line-height: 1; }

.flickity-rtl .flickity-page-dots { direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  width: 2.8rem;
  height: 2.8rem;
  line-height: 2.3rem;
  border: 2px solid var(--color__blue__1);
  background: transparent;
  border-radius: 50%;
  cursor: pointer; }

.flickity-page-dots .dot.is-selected {
  color: var(--color__white);
  background: var(--color__blue__1); }


  
 /* Ticketer */
.flickity-button {
  background: var(--color__navy__3);
  transition: background .6s;
  border: none;
  color: var(--color__white); }

.flickity-button:hover {
  background: var(--color__blue__1); }
   
.flickity-prev-next-button {
  height: 4.2rem;
  width: 4.2rem; }

.flickity-prev-next-button svg {
  display: none; }

.flickity-prev-next-button.previous,
.flickity-prev-next-button.next {
  background-position: center;
  background-repeat: no-repeat; }
  
.flickity-prev-next-button.next {  
  background-image: url("data:image/svg+xml,%3Csvg width='9px' height='13px' viewBox='0 0 9 13' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg stroke='none' fill='none' transform='translate(0.9801, 0)' fill-rule='nonzero'%3E%3Cpolygon fill='%23FFFFFF' points='1.45437 1.42108547e-14 8 6.500024 1.45437 13.000034 0 11.555634 5.09058 6.499974 0 1.444274'%3E%3C/polygon%3E%3C/g%3E%3C/svg%3E"); }

.flickity-prev-next-button.previous {
  background-image: url("data:image/svg+xml,%3Csvg width='9px' height='13px' viewBox='0 0 9 13' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg stroke='none' fill='none' transform='translate(0.9801, 0)' fill-rule='nonzero'%3E%3Cpolygon fill='%23FFFFFF' points='6.54563 1.42108547e-14 0 6.500024 6.54563 13.000034 8 11.555634 2.90942 6.499974 8 1.444274'%3E%3C/polygon%3E%3C/g%3E%3C/svg%3E"); }


.flickity-prev-next-button.next { right: 10px; }
  
  

  
  

   
/* Dots */
.flickity-page-dots {
   position: relative;
   bottom: auto;
   margin-top: var(--spacing__md);}

.flickity-page-dots .dot {
   width:  1.4rem;
   height: 1.4rem; }
   